Installlion's Logo

Installlion.com

How To Install libxerces-c3.1 on stretch

To install libxerces-c3.1 just follow these instructions.

Install libxerces-c3.1

validating XML parser library for C++ Debian 9.0 libs 3.1.4+debian-2

sudo apt-get install libxerces-c3.1

Which will install libxerces-c3.1 and any other packages on which it depends.

Package Data

Packagelibxerces-c3.1
Version3.1.4+debian-2
MaintainerWilliam Blough
Descriptionvalidating XML parser library for C++
Distrodebian
Releasestretch
Repomain
Sectionlibs

Dependencies